MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Model MonoMac.Foundation.Register("NSFetchedResultsControllerDelegate", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("init")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("controllerDidChangeContent:")
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("controller:didChangeObject:atIndexPath:forChangeType:newIndexPath:")
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("controller:didChangeSection:atIndex:forChangeType:")
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("controller:sectionIndexTitleForSectionName:")
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("controllerWillChangeContent:")
  System.Void `` To be added. To be added. To be added.